.se-btn{
  font-family: $font-lights;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border: none;
  font-size: 1rem;
  cursor: pointer;
  background: white;
  margin: 0 5px;
  padding: 0 15px;
  &:focus{
    outline: none;
    box-shadow: 0 0 5px rgba($color: #7CB2F2, $alpha: .5);
  }
}
.btn-shape\:round{
  border-radius: 55px;
}
.se-btn.btn-size\:regular{
  width: 200px;
  height: 45px;
}
.se-btn.btn-color\:green{
  background: #09BB89;
  color: white;
  &:hover{
    background: rgb(5, 153, 111);
  }
}
.se-btn.btn-color\:yellow{
  background: #FFF158;
  color: white;
  &:hover{
    background: #f4e200;
  }
}
.se-btn.btn-color\:red{
  background: rgb(255, 88, 88);
  color: white;
  &:hover{
    background: rgb(212, 69, 69);
  }
}
.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.btn__circle {
  box-shadow: 0 0 5px rgba($color: rgb(184, 184, 184), $alpha: .5);
  cursor: pointer;
  color: gray;
  background-color: white;
  height: 33px;
  width: 33px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  > img{
    width: 50%;
  }
}
.upload-btn-wrapper input[type=file] {
  width: 35px;
  height: 35px;
  position: absolute;
  cursor: pointer;
  left: 0;
  top: 0;
  opacity: 0;
}
